Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006575opensim[REGION] Physics Enginespublic2013-03-16 14:342014-07-29 13:42
Reportervegaslon 
Assigned ToRobert Adams 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0006575: [PATCH] Bulletsim-- Working Implementation of Angular Banking
DescriptionBulletSim: Working Implementation of Angular Banking for
 Vehicles (Not SL Grade, Other features when implemented
 should slow it down for now be Strong with Vertical
 Angular attraction setting and conservative with
 Angular Velocity on X axis alot goes a long way in this case)
TagsNo tags attached.
Git Revision or version number
Run Mode Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
Physics EngineBulletSim
Environment.NET / Windows64
Mono VersionNone
Viewer
Attached Filespatch file icon 0002-BulletSim-Working-Implementation-of-Angular-Banking-.patch [^] (4,743 bytes) 2013-03-16 14:34 [Show Content]

- Relationships

-  Notes
(0023673)
Robert Adams (administrator)
2013-03-16 15:34

Does improve things. I added an INI parameter for the banking timescale fudge value so it is easier to tune. Great work.
(0023675)
Robert Adams (administrator)
2013-03-17 07:26

patch added to master.

- Issue History
Date Modified Username Field Change
2013-03-16 14:34 vegaslon New Issue
2013-03-16 14:34 vegaslon File Added: 0002-BulletSim-Working-Implementation-of-Angular-Banking-.patch
2013-03-16 14:35 vegaslon Status new => patch included
2013-03-16 15:11 Robert Adams Assigned To => Robert Adams
2013-03-16 15:11 Robert Adams Status patch included => assigned
2013-03-16 15:34 Robert Adams Note Added: 0023673
2013-03-17 07:26 Robert Adams Note Added: 0023675
2013-03-17 07:26 Robert Adams Status assigned => resolved
2013-03-17 07:26 Robert Adams Fixed in Version => master (dev code)
2013-03-17 07:26 Robert Adams Resolution open => fixed
2014-07-29 13:42 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker